[ubuntu/cosmic-updates] znc 1.7.1-2ubuntu0.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Wed Apr 17 14:58:07 UTC 2019


znc (1.7.1-2ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: Fix DoS while using an invalid encoding (LP: #1821760)
    - debian/patches/CVE-2019-9917.patch: Don't crash if user specified invalid
      encoding.
    - CVE-2019-9917

Date: 2019-04-09 21:52:13.250473+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/znc/1.7.1-2ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list